/*!
 * style.css
 *   ★デザイン編集時はこのCSSを編集すること★
 */
body {
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	letter-spacing:0.1emx;
	font-size:14px;
    line-height: 1.5;
    color: #222;
}

a {
    color: #222;
}

a:hover{
	color: #096;
}

h2, .h2 {
	font-size:28px;
}

h3, .h3 {
    font-size: 27px;
	font-weight:bold;
	line-height:1.3em;
	margin-top:30px;
}

h4, .h4 {
	font-size: 17px;
	font-weight:bold;
	padding:25px 20px 20px 20px !important;
}


.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt50{margin-top:50px;}

.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb50{margin-bottom:50px;}


#content .index-theme .item a span.type, 
#content .index-whatsnew .item a span.type, 
#content .index-news .item a span.type, 
#content .index-event .item a span.type{
	border-radius: 5px;
}



.navbar-brand.logo {
    padding: 7px 15px;
	margin-top:5px;
}

.footprint {
    padding: 5px 15px;
    background-color: #1F110C;
}

.footprint > a {
	color:#eee;
}

.navbar-nav > li{
	font-size:14px;	/* Add T2 18.05.18 */
}

.navbar-right {
	/*
    float: right !important;
	*/
    /*margin-right: 0;*/
	margin-top:10px;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
	border:none;
}



.navbar-default .fa.fa-envelope-o,
footer .fa.fa-envelope-o{
	display:none;
}


.navbar-default .navbar-toggle {
    border-color: #ddd;
    padding-top: 10px;
    margin-top: 15px;
}

.navbar-inverse {
    background-image: linear-gradient(to bottom,#8ab928 0,#a4d43f 100%);
    border-color: #a4d43f;
}

.navbar-inverse .navbar-toggle {
    border-color: #fff;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #A0C949;
}



.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #fff;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li {
	font-size:16px;
	font-weight:bolder;
	letter-spacing:0.1em;
	border-right: 1px solid #daf3a6;
}

.navbar-inverse .navbar-brand{
	border-right: none;
	color:#fff;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
    text-shadow: none;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .active > a {
/*
    background-image: -webkit-linear-gradient(top,#3F9B53 0,#1a6620 100%);
    background-image: -o-linear-gradient(top,#3F9B53 0,#1a6620 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#3F9B53),to(#1a6620));
    background-image: linear-gradient(to bottom,#3F9B53 0,#1a6620 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3F9B53', endColorstr='#1a6620', GradientType=0);
    background-repeat: repeat-x;
*/
    /*-webkit-box-shadow: inset 0 3px 9px rgba(0,0,0,.25);*/
    box-shadow: inset 0 3px 9px rgba(0,0,0,.25);
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #fff;
    background-image: linear-gradient(to bottom,#3F9B53 0,#1a6620 100%);
	background-repeat: repeat-x;
}


.navbar-inverse .header-menu-selected{
	background-image: linear-gradient(to bottom,#3F9B53 0,#1a6620 100%);
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: #fff;
    background-image: linear-gradient(to bottom,#3F9B53 0,#1a6620 100%);
	background-repeat: repeat-x;
}


.dropdown-menu > li > a {
/*
    display: block;
    clear: both;
    font-weight: 400;
    color: #333;
    white-space: nowrap;
    margin: 0;
*/
    padding-top: 1em !important;
    padding-bottom: 1em !important;
    border-bottom: 1px solid #eee;
/*
	background-image: linear-gradient(to bottom,#fff 0,#eee 100%);
*/
	background-repeat: repeat-x;
}

/* 図書館のプルダウンメニュー表示位置を切替 */
@media (min-width: 1144px) and (max-width: 1248px) {
	.dropdown-menu-right{
		left:0;
		right:auto;
	}
}


.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #111;
    background-image: linear-gradient(to bottom,#fff 0,#eee 100%);
	background-repeat: repeat-x;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #fff;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 20px 20px;
}

.navbar-default .navbar-nav > li > a{
	/*
    padding: 20px 15px;
	*/
	padding:10px 10px;
}
.navbar-default .navbar-nav > li.font-size-list > a{
	padding:12px 10px 8px 10px;
}
.navbar-nav > li > .google-translate-box{
	padding:10px 10px;
}

.navbar-nav > li > a {
    /*padding-top: 10px;
    padding-bottom: 10px;*/
    line-height: 20px;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #333;
}



#gnavi-m ul.navbar-nav > li.dropdown:hover{
	background-image: linear-gradient(to bottom,#3F9B53 0,#1a6620 100%);
}


.dropdown-menu {
    font-size: 14px;
}

/*
.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
	padding:0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
*/

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #262626 !important;
/*
    text-decoration: none;
    background-color: #f5f5f5;
	padding: 10px 20px;
	margin:0;
	border-bottom:1px solid #eee;
*/
}
/*
.dropdown-menu > li > a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-weight: 400;
    color: #333;
    white-space: nowrap;
	margin:0;
	border-bottom:1px solid #eee;
}
*/

.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    /*background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));*/
    background-image: none;
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);*/
    background-repeat: repeat-x;
}

.carousel-control.right {
    right: 0;
    left: auto;
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    /*background-image: -o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));*/
    background-image: none;
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);*/
    background-repeat: repeat-x;
}




/* ヘッダ固定時のみ padding-top を付与 Add T2 16.09.12 */
.navbar-fixed-top + #content{
	padding-top: 154px;
}
@media (min-width: 1090px) and (max-width: 1224px) {
	.navbar-fixed-top + #content{
		padding-top: 214px;
	}
}
@media (min-width: 768px) and (max-width: 1089px) {
	.navbar-fixed-top + #content{
		padding-top: 274px;
	}
}
@media (max-width: 767px) {
	.navbar-fixed-top + #content{
		padding-top: 0;
	}
}



#content .index-header .slide-image {
    position: absolute;
    left: 0;
    top: 42%;
    padding: 0 5%;
    width: 100%;
}

#content .index-header .slide-image img{
	border:2px solid #fff;
}

#content .page-submenu dl dd {
    padding:10px 15px;
    margin-left: 20px;
    border-bottom: solid 1px #ddd;
}

#content .index-fixed {
    background: #20110C;
    padding-top: 30px;
    padding-bottom: 10px;
	margin-bottom: 40px;
}

#content .index-pr .item .title {
    font-size: 16px;
    padding-bottom: 5px;
	font-weight:bold;
}

#content .index-pr .item .title a{
	color:#111 !important;
}

/*
#content .index-info .item {
    margin-bottom: 15px;
    border: 2px solid #CC0000;
    background-color: #ffe6ea;
}
*/

#content .index-theme, 
#content .index-news, 
#content .index-event,
#content .index-press,
#content .index-info{
	padding-top:5px;
}

#content .index-info .item a span.type {
/*
    display: inline-block;
    width: 30%;
    color: #CC0000;
    position: relative;
    font-weight: bold;
*/
}

#content .index-press .item a span.type{
	background-color:#cfcfcf;
	color:#222;
}
#content .index-press .item a:hover{
    background: #eee;
    text-decoration: none;
}


#content .index-news .item, #content .index-event .item {
    margin-bottom: 5px;
}

#content .index-press .item a, 
#content .index-info .item a,
#content .index-news .item a, 
#content .index-event .item a {
    color: #222;
}

#content .index-press .item{
	border:none;
}
#content .index-press .item::before{
	color:#222;
}

#content .index-theme .item::before, #content .index-whatsnew .item::before, #content .index-news .item::before, #content .index-event .item::before {
    top: 25% !important;
}

#content .index-info .item::before, #content .index-press .item::before {
    top: 25% !important;
}

.idx-05 #content .index-theme .item a span.type + span.date, .idx-05 #content .index-whatsnew .item a span.type + span.date, .idx-05 #content .index-news .item a span.type + span.date, .idx-05 #content .index-event .item a span.type + span.date {
    font-size: 90%;
    color: #aaa;
}

#content .index-info .item a span.date, #content .index-press .item a span.date {
    font-size: 90%;
    color: #aaa;
}

@media (min-width: 768px) {
	#content.design-c h4, 
	#content.design-c .h4{
		padding-right:5px !important;
	}
}

.img-responsive {
    margin-top: 10px !important;
}

/*index01*/
.idx-01 #content .index-pr .item .title {
    font-size: 19px;
    padding-bottom: 5px;
}

.idx-01 #content .index-info {
    padding-top: 0
}

#content .index-movie .item, #content .index-banner .item {
    padding-bottom: 3px;
}

/*A*/
#content.design-a h5{
	color: #693;
    font-size: 18px;
	font-weight:bold;
	line-height:1.3em;
	background-color: #f9f8cb;
	padding:15px 10px 10px 20px;
	margin:40px 0 15px 0;
	border-left:5px #693 solid;
	box-shadow:0px 4px 3px -3px #e3e3e3;/* box-shadow */
	-moz-box-shadow:0px 4px 3px -3px #e3e3e3;/* box-shadow */
	-webkit-box-shadow:0px 4px 3px -3px #e3e3e3;/* box-shadow */
}
#content.design-a .unit-main:first-child > h5{
	margin-top:5px;
}

/*B*/
#content.design-b h5.unit-title{
	color: #693;
    font-size: 18px;
	font-weight:bold;
	line-height:1.3em;
	background-color: #f9f8cb;
	padding:15px 10px 10px 20px;
	margin:10px 0 15px 0;
	border-left:5px #693 solid;
	box-shadow:0px 4px 3px -3px #e3e3e3;/* box-shadow */
	-moz-box-shadow:0px 4px 3px -3px #e3e3e3;/* box-shadow */
	-webkit-box-shadow:0px 4px 3px -3px #e3e3e3;/* box-shadow */
}


/*C*/
#content.design-c h5.unit-title{
	color: #693;
    font-size: 18px;
	font-weight:bold;
	line-height:1.3em;
	background-color: #f9f8cb;
	padding:15px 10px 10px 20px;
	margin:30px 0 10px 0;
	border-left:5px #693 solid;
	box-shadow:0px 4px 3px -3px #e3e3e3;/* box-shadow */
	-moz-box-shadow:0px 4px 3px -3px #e3e3e3;/* box-shadow */
	-webkit-box-shadow:0px 4px 3px -3px #e3e3e3;/* box-shadow */
}


/*D*/
#content.design-d .page-head-text {
    line-height: 1.8em;
    margin-bottom: 2em;
}

/* #content.design-d .img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img { */
#content.design-d .img-responsive,.thumbnail > img,.thumbnail a > img{
    display: block;
    max-width: 80%;
    height: auto;
    margin: 0 10%;
}

#content.design-d .unit-main:first-child > h5{
	margin-top:5px;
}

#content.design-d h5{
	/*color: #693;*/
    font-size: 18px;
	font-weight:bold;
	line-height:1.3em;
	/*background-color: #f9f8cb;*/
	padding:15px 10px 10px 20px;
	margin:40px 0 15px 0;
	border-left:5px #e3e3e3 solid;
	box-shadow:0px 4px 3px -3px #e3e3e3;/* box-shadow */
	-moz-box-shadow:0px 4px 3px -3px #e3e3e3;/* box-shadow */
	-webkit-box-shadow:0px 4px 3px -3px #e3e3e3;/* box-shadow */
}

#content.design-d h1{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    font-size: 24px;
	font-weight:bold;
	padding:0.2em;
	line-height: 180%;
}

#content.design-d p{
	text-indent: 1em;
}

.fa {
    padding-right: 0.3em;
	margin-bottom: 0.4em;
}

@media (max-width: 768px)  {
#content.design-d h1 {
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 160%;
}
}

/*E*/
#content.design-e h5{
	font-size: 18px;
	font-weight:bold;
	line-height:1.5em;
	background-color: #f9f8cb;
	padding:20px 25px 15px 25px !important;
	margin:20px 0 15px 0;
	box-shadow:0px 4px 3px -2px #e3e3e3;/* box-shadow */
	-moz-box-shadow:0px 4px 3px -2px #e3e3e3;/* box-shadow */
	-webkit-box-shadow:0px 4px 3px -2px #e3e3e3;/* box-shadow */
}

#content.design-e .unit-main:first-child > h5.unit-title{
	margin-top:5px !important;
}

#content.design-e .theme-title {
    cursor: pointer;
    color: #fff;
    margin: 0;
    padding: 30px 20px 15px 20px;
    text-align: center;
	font-weight:bold;
	letter-spacing:0.1em;
}

#content.design-e .theme-title .theme-subtitle {
    font-size: 15px;
    padding: 10px;
}

#content .theme-phrase {
    padding: 40px 0 0 0;
}

#content .unit-related {
    border: 1px solid #ccc;
	margin-top:15px;
	border-radius: 30px;/*角丸*/
	-webkit-border-radius: 30px;/*角丸*/
	-moz-border-radius: 30px;/*角丸*/
}

#content.design-e .unit-related-label {
    font-weight:bold;
	color: #fff;
    padding: 20px !important;
	-webkit-border-top-left-radius:30px;
    -moz-border-top-left-radius:30px; 
    border-top-left-radius:30px;
	-webkit-border-bottom-left-radius:30px;
    -moz-border-bottom-left-radius:30px; 
    border-bottom-left-radius:30px;
}

#content .unit-related > span {
    display: inline-block;
    padding: 1em 2em;
	font-weight:bold;
	font-size:110%;
	vertical-align:middle !important;
	-webkit-border-top-left-radius:30px;
    -moz-border-top-left-radius:30px; 
    border-top-left-radius:30px;
	-webkit-border-bottom-left-radius:30px;
    -moz-border-bottom-left-radius:30px; 
    border-bottom-left-radius:30px;
}

/*F*/
#content.design-f .unit-box, #content .theme-f-dummy .unit-box {
    background-color: #eee;
    padding: 20px 15px 10px 20px;
}

#content.design-f .unit-title, #content .theme-f-dummy .unit-title {
    font-weight: bold;
    font-size: 16px;
    line-height: 1.6em;
    padding-top: 2%;
}

#content.design-f .unit-image .unit-category, #content .theme-f-dummy .unit-image .unit-category {
    background-color: #363636;
    font-weight: bold;
	color: #fff;
    padding: 0.6em 1em 0.3em 1em;
    position: absolute;
    bottom: -14px;
    left: 0;
    width: 80%;
}

/**/
#content .page-head {
    /*padding: 15px 0 0px 0;*/
	padding: 0;
}

#content .page-head-text {
	line-height:1.8em;
}

#content .unit-main {
    margin-bottom: 5px !important;
}

#content .unit-text {
    padding: 15px 0 5px 0 !important;
	line-height:1.8em;
}

#content .attach-files .attach-file {
    background-color: #f8f6dc !important;
    border: 2px dotted #bbd76f !important;
    padding: 15px !important;
    margin-top: 0px !important;
	margin-bottom: 8px !important;
    /*font-size: 16px !important;*/
}

/*footer*/
.footer {
    padding: 0;
    width: 100%;
    margin-top: 50px;
}

.footer .footprint{
}
.footer > .footprint{
	background-color:#1F110C;
}
.footprint ul li:not(:last-child)::after{
	color:#777;
}

.footer .sitemap {
	padding-top:20px;
    background-color: #8CBB2A;
}
.footer > .information {
    background-color: #F7F7F7;
	padding-bottom:25px;
}

.footer dt a{
	color: #096D3C;
}

.footer dd a{
	color:#fff;
}

.footer .container .footer-logo {
	width:80%;
	border-right:1px #ccc dotted;
	padding-right:5%;
	margin-top:5%;
}

.footer .container .footer-site-info {
	margin-top:5%;
	padding-top:0.5em;
}

@media (min-width: 768px) {
	.footer .footer-contact,
	.footer .footer-inquiry{
		display:inline-block;
	}
	.footer .footer-inquiry:before{
		content:"／";
		margin-right:5px;
	}
}


#content .page-head-image {
    margin-bottom: 0;
}

/**/
#content .unit-image, #content .unit-movie {
    margin-bottom: 15px;
    margin-top: 12px;
}

@media (max-width: 767px) {
	.footer .container .footer-logo {
		border:none;
		width:100%;
	}
	
	h2, .h2 {
	font-size:17px;
	}
	
	h3, .h3 {
	font-size:14px;
	}
	
	#content.design-e .theme-title .theme-subtitle {
    font-size: 12px;
    padding: 8px;
}
}

@media screen and (min-width: 768px) and (max-height: 700px) {
	.dropdown-menu > li > a {
		padding-top:1px !important;
		padding-bottom:1px !important;
	}
}

#content .index-tabs .nav-tabs > li > a{
	background-color:#fff;
	color:#222;
    border: 1px solid #ccc;
}

#content .index-tabs .nav-tabs > li.active > a, 
#content .index-tabs .nav-tabs > li.active > a:hover, 
#content .index-tabs .nav-tabs > li.active > a:focus{
	background-color:#8cbb2a;
	color:#fff;
    border: 1px solid #8cbb2a;
}

#content .page-submenu a:hover .page-submenu-date{
	color: #096;
}


#content .unit-text ul,
#content .unit-text ol{
	margin:5px 0 5px 40px
}


#content .unit-image-zoom::before {
	content:"";
	display:none;
}



/* Start Add T2 18.05.22 トップスライド画像をトリミング
    https://qiita.com/4cres/items/67724818acd2d5432334
        ※ 3:2 の比率で[height]を算出
        ※ 参考サイトの手法のままだと描画が壊れるので下記の変更あり
            [.item] 内 の position:relative を記載すると描画が壊れるため除去
            [.item img] も同様に記載を除去
*/

@media (min-width: 768px) {        
    .carousel-control.left,
    .carousel-control.right {
        /*display: none;*/
    }

    #content .index-header{
        background-color:#FFFFCC;

    }

    #content .index-header .slide-image,
    #content-h .index-header .slide-image{
        padding:0;
        margin: 0 auto;
        width:700px;
    }    
    #content .index-header .slide-image .carousel .carousel-inner .item{
        width:700px;
        height:350px;
        overflow:hidden;
    }
}
@media (min-width: 1296px) {        
    #content .index-header .slide-image,
    #content-h .index-header .slide-image{
        width:1000px;
    }    
    #content .index-header .slide-image .carousel .carousel-inner .item{
        width:1000px;
        height:500px;
    }    
}

@media (max-width: 767px) {        
    #content .index-header .slide-image .carousel .carousel-inner div.item{
        width:100%;
        height: 50vw;   /* https://dev.classmethod.jp/ria/html5/css-length-viewport/ */
        overflow:hidden;
    }    
}
/* End Add T2 18.05.22 トップスライド画像をトリミング */


/* Start Add T2 18.07.09 */
.footprint.visible-xs {
    display: none !important;
}
footer.footer .footprint.hidden-xs {
    display: block !important;
}　
/* End Add T2 18.07.09 */